Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Feb 2023 12:21:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Nihad                    Good afternoon           04:01 PM, 13th Feb                     Nihad                    Can I ask about an order must deliver today           04:02 PM, 13th Feb                   Abdulqader                    Hi Nihad, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           04:02 PM, 13th Feb                     Nihad                    Can you check please  it is imprtant           04:03 PM, 13th Feb                     Nihad                    9414391195           04:04 PM, 13th Feb                     Nihad                    This the number of the order           04:04 PM, 13th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           04:06 PM, 13th Feb                     Nihad                    Yes please           04:07 PM, 13th Feb                     Nihad                    No one contact me till now           04:07 PM, 13th Feb                   Abdulqader                   We would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible.As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           04:09 PM, 13th Feb                     Nihad                    OK thanks           04:09 PM, 13th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:12 PM, 13th Feb                     Nihad                             04:14 PM, 13th Feb                     Nihad                    Just these messages           04:14 PM, 13th Feb                   Abdulqader                   We will do our best to arrange the delivery asap.           04:14 PM, 13th Feb                     Nihad                    Please cause I need the clothes for school tomorrow necessary           04:15 PM, 13th Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:18 PM, 13th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           04:18 PM, 13th Feb                     Nihad                    Mo thank you           04:20 PM, 13th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           04:21 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5705428